[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# vmtDispatchStr

Offset to string dispatch table

## Declaration

Source position: objpash.inc line 58

`const vmtDispatchStr = vmtMethodStart + ((pointer) * 9);`

## Description

vmtDispatchStr is the offset from the VMT start, in bytes to the dispatch table for a class.The dispatch table is used when dispatching messages in TObject.DispatchStr

Documentation generated on: Feb 26 2014